aboutsummaryrefslogtreecommitdiff
path: root/src/run.bash
diff options
context:
space:
mode:
authorRuss Cox <rsc@golang.org>2014-11-15 08:00:38 -0500
committerRuss Cox <rsc@golang.org>2014-11-15 08:00:38 -0500
commit0fcf54b3d2bc42a947c65e9a520d078b671f8432 (patch)
tree071014526059897ceef47c43e5a24ddc0a57b636 /src/run.bash
parent9ef4e5610809780555260f386d6e20f3df87c6ce (diff)
parent5fce15a2a3cd94427bb9979d73acf14013ec7f31 (diff)
downloadgo-0fcf54b3d2bc42a947c65e9a520d078b671f8432.tar.xz
[dev.garbage] all: merge dev.cc into dev.garbage
The garbage collector is now written in Go. There is plenty to clean up (just like on dev.cc). all.bash passes on darwin/amd64, darwin/386, linux/amd64, linux/386. TBR=rlh R=austin, rlh, bradfitz CC=golang-codereviews https://golang.org/cl/173250043
Diffstat (limited to 'src/run.bash')
-rwxr-xr-xsrc/run.bash4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/run.bash b/src/run.bash
index 91f12a174b..54b209591a 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -244,8 +244,8 @@ rm -f runtest
[ "$GOOS" == nacl ] ||
(
echo
-echo '# Checking API compatibility.'
-time go run $GOROOT/src/cmd/api/run.go || exit 1
+echo '# SKIPPING API CHECK UNTIL ALL SYSTEMS BUILD.'
+# time go run $GOROOT/src/cmd/api/run.go || exit 1
) || exit $?
echo